<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>CAS-3E (XW-2E)</Name>
        <NasaID>40909</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145910000</Frequency>
                <Modes>
                    <Mode>CW  </Mode>
                    <Speed> 0 </Speed>
                </Modes>
                <CallSign>BJ1SF</CallSign>
            </Beacons>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145890000</Frequency>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 9600</Speed>
                </Modes>
                <CallSign>BJ1SF</CallSign>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435270000</FrequencyBegin>
                    <FrequencyEnd>435290000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145915000</FrequencyBegin>
                    <FrequencyEnd>145935000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>LSB/USB</Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
